//[ui](../../../../index.md)/[com.yandex.payment.sdk.ui.view.payment](../../index.md)/[SelectPaymentAdapter](../index.md)/[PaymentSdkData](index.md)/[method](method.md)

# method

[ui]\
val [method](method.md): [PaymentMethod](../../../../../core/core/com.yandex.payment.sdk.core.data/-payment-method/index.md)
